<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    

    //subtask 9 : tạo một mảng gồm x phần tử có giá trị y
    function CreateArrayXY(paramX, paramY){
        var newArr =[];
        newArr.length = paramX;
        for(var vI = 0; vI < paramX; vI++){
            newArr[vI] = paramY;
        }
        return newArr;
    }

    console.log(CreateArrayXY(6,0));

    
</script>

</html>